<?php
/**
 * @var \App\View\AppView $this
 * @var \App\Model\Entity\Saisyuukadai $saisyuukadai
 */
?>
<nav class="large-3 medium-4 columns" id="actions-sidebar">
    <ul class="side-nav">
        <li class="heading"><?= __('Actions') ?></li>
        <li><?= $this->Html->link(__('Edit Saisyuukadai'), ['action' => 'edit', $saisyuukadai->id]) ?> </li>
        <li><?= $this->Form->postLink(__('Delete Saisyuukadai'), ['action' => 'delete', $saisyuukadai->id], ['confirm' => __('Are you sure you want to delete # {0}?', $saisyuukadai->id)]) ?> </li>
        <li><?= $this->Html->link(__('List Saisyuukadai'), ['action' => 'index']) ?> </li>
        <li><?= $this->Html->link(__('New Saisyuukadai'), ['action' => 'add']) ?> </li>
    </ul>
</nav>
<div class="saisyuukadai view large-9 medium-8 columns content">
    <h3><?= h($saisyuukadai->id) ?></h3>
    <table class="vertical-table">
        <tr>
            <th scope="row"><?= __('Name') ?></th>
            <td><?= h($saisyuukadai->Name) ?></td>
        </tr>
        <tr>
            <th scope="row"><?= __('Id') ?></th>
            <td><?= $this->Number->format($saisyuukadai->id) ?></td>
        </tr>
        <tr>
            <th scope="row"><?= __('Scare') ?></th>
            <td><?= $this->Number->format($saisyuukadai->Scare) ?></td>
        </tr>
    </table>
</div>
